Package Details: pgsql-backup 0.9.16-1

Git Clone URL: (read-only)
Package Base: pgsql-backup
Description: Automatic rolling backups for PostgreSQL
Upstream URL:
Licenses: GPL
Submitter: fukawi2
Maintainer: fukawi2
Last Packager: fukawi2
Votes: 3
Popularity: 0.000000
First Submitted: 2009-05-27 05:45
Last Updated: 2015-06-08 23:55

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

fukawi2 commented on 2014-10-07 22:13

Bump to 0.9.16

fukawi2 commented on 2013-08-01 23:23

Thanks, fixed :)

asdil12 commented on 2013-08-01 20:20

==> Validating source files with md5sums...
pgsql-backup-0.9.11.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!

fukawi2 commented on 2013-06-04 01:17

Bump to 0.9.11 and move binaries to /usr/bin/

fukawi2 commented on 2012-08-09 23:08

Ah yes, I have forgotten to update this... My apologies. I'll update now.

Anonymous comment on 2012-08-09 15:50

This package doesn't seem to refelect the latest pgsql-backup from github.
Because i'm getting syntax errores from the script, and the config file isn't compatible with the latest pgsql-backup script...

fukawi2 commented on 2011-06-15 04:49

Oh wait, I get it, sorry. I'll fix that up, thx :)

fukawi2 commented on 2011-06-15 04:48

OK... Why...? The backup=() line should have prevented it being overwritten....

Anonymous comment on 2011-06-14 22:04

I had to change the package statement to:

package() {
install -Dm755 $pkgname $pkgdir/usr/bin/$pkgname
install -Dm600 options.conf.default $pkgdir/etc/$pkgname/options.conf.default